ubuntu package of ufw shouldn't install application profiles

Bug #682811 reported by Bilal Akhtar on 2010-11-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ufw (Ubuntu)
Medium
Bilal Akhtar

Bug Description

Binary package hint: ufw

The ubuntu package of ufw shouldn't install upstream application profiles to /etc/ufw/applications.d/ , since that is done by the packages of the applications themselves.

Problem was originally found by Jamie on https://bugs.launchpad.net/ubuntu/+source/ufw/+bug/682644/comments/3 .

Related branches

Changed in ufw (Ubuntu):
assignee: nobody → Bilal Akhtar (bilalakhtar)
importance: Undecided → Medium
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ufw - 0.30.0-2ubuntu1

---------------
ufw (0.30.0-2ubuntu1) natty; urgency=low

  * debian/rules: Don't install the upstream application profiles that
    are shipped with the Debian package. (LP: #682811)
 -- Bilal Akhtar <email address hidden> Mon, 29 Nov 2010 21:48:48 +0300

Changed in ufw (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers